Voice Command 1.6 für WM 6

  • Problem

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Voice Command 1.6 für WM 6

    Hallo mal wieder,

    ich habe ein Problem mit meinem Qtek 9000.

    Ich habe auf dem Gerät versucht Voice Command 1.6 aufzuspielen.
    Der Qtek 9000 arbeitet mit Windows Mobile 6 Professional.
    Aber jedes mal kommt als Fehlermeldung "Installation fehlgeschlagen".
    Ich habe mittlerweile etwa 5 verschiedene 1.6 Versionen durch, aber keine funzt.

    Auf meinen anderen PDAs mit WM 2003, 2003 SE und 5 nutze ich Voice Command 1.5.
    Funktioniert auf allen anderen Geräten.

    Auf dem Qtek 9000 mit WM 6 läßt sich die 1.5 Version zwar installieren, aber die Version funktioniert nicht.


    Hätte mir jemand ´nen Tipp oder was es als Alternative zu VC 1.6 gibt?

    Vielen Dank im voraus.


    EDIT:
    Sorry - gehört eigentlich nicht hier her, wollte aber nicht noch einen Extra Thread eröffnen.
    Aber ich habe noch ein Prob.

    Ich habe auf meinen anderen Geräten MN6.2 installiert.
    Nun wollte ich die Soft auch auf meinem Qtek 9000 installieren.
    Geht aber nicht, da ich im Ordner 2577 nur eine Install03, Install03SE, Install05 und die autorun habe.
    Aber eben keine Install06.

    Hat mir da eventuell auch noch jemand ´nen Tipp.
    Denn MN6 mit Q3 Maps gefällt mir einfach besser als TT7 mit 725.XXXX Maps.

    Ich sag auch ganz lieb BITTE .
    [SIZE="1"][COLOR="Green"]Alle meine Daten/Posts/Tipps/Beiträge/Hinweise und/oder Dateien dienen nur zu Forschungszwecken.
    Ich übernehme keine Verantwortung für eventuelle Schäden oder Sonstiges.[/color]
    [/SIZE]

    Dieser Beitrag wurde bereits 3 mal editiert, zuletzt von PDA-Freak ()